Fix Kreativ

#1
Hey Sck/Staffs,
der er noget som jeg syntes er blevet lidt irriterende med kreativ. Det er at man kun kan spille på den i 1.3.2 eller den der version. Jeg vil gerne have at 1.8.9 spillerer også kan. Tak håber du læser den. Mvh Besen.
 
Last edited:
#4
Jeg spiller personligt på Creative med 1.12.2
Så tror du nok bare skal lidt væk fra 1.8.9 den er ved at være forældet med tiden fordi den er så langt fra de nye opdateringer

-Ditlev2013
 
Top